@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,500,700,400italic);
@charset "utf-8";
/* CSS Document */
@font-face {
font-family:"Open Sans Light";
src:url('font-kit/OpenSans-Light.eot?') 
format("eot"),url('font-kit/OpenSans-Light.woff') 
format("woff"),url('font-kit/OpenSans-Light.ttf') 
format("truetype"),url('font-kit/OpenSans-Light.svg#OpenSans-Light') 
format("svg");font-weight:normal;font-style:normal;
} 
@font-face {
font-family: 'open_sansregular';
src: url('font-kit/opensans-regular-webfont.eot');  
src: url('font-kit/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
url('font-kit/opensans-regular-webfont.woff') format('woff'),
url('font-kit/opensans-regular-webfont.ttf') format('truetype'),
url('font-kit/opensans-regular-webfont.svg#open_sansregular') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'open_sansbold';
src: url('font-kit/opensans-bold-webfont.eot');
src: url('font-kit/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
url('font-kit/opensans-bold-webfont.woff') format('woff'),
url('font-kit/opensans-bold-webfont.ttf') format('truetype'),
url('font-kit/opensans-bold-webfont.svg#open_sansbold') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'open_sanssemibold';
src: url('font-kit/opensans-semibold-webfont.eot');
src: url('font-kit/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
url('font-kit/opensans-semibold-webfont.woff') format('woff'),
url('font-kit/opensans-semibold-webfont.ttf') format('truetype'),
url('font-kit/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: "Oswald";
src: url('font-kit/868469239-Oswald-Light.eot');
src: url('font-kit/868469239-Oswald-Light.eot?#iefix') format('embedded-opentype'),
url('font-kit/868469239-Oswald-Light.svg#Oswald') format('svg'),
url('font-kit/868469239-Oswald-Light.woff') format('woff'),
url('font-kit/868469239-Oswald-Light.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'oswaldbook';
src: url('font-kit/oswald-regular-webfont.eot');
src: url('font-kit/oswald-regular-webfont.eot?#iefix') format('embedded-opentype'),
url('font-kit/oswald-regular-webfont.woff') format('woff'),
url('font-kit/oswald-regular-webfont.ttf') format('truetype'),
url('font-kit/oswald-regular-webfont.svg#oswaldbook') format('svg');
font-weight: normal;
font-style: normal;
}
body{ font-family:'Roboto';}	
 
@media all {
.wrapper { width:1027px; height:auto; margin:0 auto; }
.title { font:30px 'Roboto'; color:#20586e; margin:0 0 5px 0; background:url(../images/title-border.png) top left no-repeat; padding:7px 0 0 0; }
.title span { font-family: "Roboto"; } 
p.text01 { font:13px/18px "Roboto"; /*color:#606b6e;*/color:#000; padding:0 0 4px 1px; text-align:justify; }
p.text01 strong { font:13px/18px 'open_sansregular'; color:#2b94bc; padding:0; text-align:justify; font-weight:normal; display:block; }
p.text01 span { color:#2b94bc; }
p.text01 a {font-size:12px; color:#20586e; transition:all 500ms ease-in-out 0s; text-decoration:none;  }
p.text01 a:hover { color:#000; }
p.text02 { font:12px/16px "Roboto"; color:#858383;  text-align:justify; }
p.text02 a {font-size:12px; color:#20586e; transition:all 500ms ease-in-out 0s; text-decoration:none;  }
p.text02 a:hover { color:#000; }
p.text03 { font:13px/18px "Roboto"; color:#606b6e; padding:0 0 30px 0; text-align:justify; }
p.text03 strong { font:13px/18px 'open_sansregular'; color:#2b94bc; padding:0 0 20px 0; text-align:justify; font-weight:normal; display:block; }
p.text03 span { color:#2b94bc; }
p.text03 a {font-size:12px; color:#20586e; transition:all 500ms ease-in-out 0s; text-decoration:none;  }
p.text03 a:hover { color:#000; }

/*-----------------------header start here---------------*/	
header { width:100%; height:auto; float:left; background: #fff; }	
.header_top { width:100%; height:40px; overflow:hidden; display:none;}
.header_top ul { float:right; }
.header_top ul li { float:left; margin:0 0 0 14px; }
.header_top ul li div.register a { display:block; width:auto; height:auto; padding:7px 30px; background:#20586e; font:17px 'Roboto';  color:#fff; text-decoration:none; transition:all 500ms ease-in-out 0s; }
.header_top ul li div.register a:hover { background:#afb0b0; color:#12456d; }
.header_top ul li p { font:12px "Roboto"; color:#fff; padding:13px 0 0 0;  }
.logo_outer {
  float: left;
  height: auto;
  width: 100%;
  margin-bottom: 10px;
  margin-top: 6px;
}
.logo {
  float: left;
  height: auto;
  width: 14%;
} 
.logo img {  width: 118px;  margin: 4px 0px 0px 0px;}
.header_right {
  float: right;
  height: auto;
  width: 84%;
}
.social_outer {
  height: 28px;
  overflow: hidden;
  padding: 9px 0 0;
  width: auto;
  float: right;
}
.social_outer ul {
  float: left;
}
.social_outer ul li { float:left; }
.social_outer ul li a {display:block; width:24px; height:26px; background:url(../images/social.png) top no-repeat; text-decoration:none; transition:all 500ms ease-in-out 0s;  }
.social_outer ul li a:hover { background:url(../images/social-hover.png) top no-repeat; }
.social_outer ul li a.facebook { background-position:0 0; }
.social_outer ul li a.twitter { background-position:-26px 0; }
.social_outer ul li a.linkdin { background-position:-52px 0; }
.social_outer ul li a.google { background-position:-78px 0; }
.nav_outer {
  float: left;
  height: auto;
  margin-top: 13px;
  width: auto;
}
.register {
  float: right;
  margin-left: 20px !important;
}
.nav_outer ul {
  float: left;
  z-index: 999999999;
}
.nav_outer ul li {
  border-left: 1px solid #333394;
  color: #034e7f;
  float: left;
  font: 16px "Roboto";
  margin: 0px;
}

#menu-item-127 {
  border-left: 0px;
}

.numbers {
  clear: both;
  color: #2b94bc;
  float: right;
  font-size: 17px;
  margin-left: 8px;
  margin-top: 16px;
  font-weight: bold;
}

.log-out {
  margin-left: 12px !important;
  float: right;
}
.nav_outer ul li a {
  border-radius: 0;
  color: #2b94bc;
  display: block;
  font: 500 14px roboto;
  margin: 0;
  padding: 1px 8px;
  text-decoration: none;
  transition: all 500ms ease-in-out 0s;
}
.nav_outer ul li a:hover, .nav_outer ul li a.active { background:#20586e; color:#fff; }
.signin, .register {
  display: block;
  float: right;
  height: auto;
  margin: 0;
  position: relative;
  width: auto;
}
.signin a, .register a {
  background: #2b94bc none repeat scroll 0 0;
  border-radius: 0;
  color: #fff;
  display: block;
  float: left;
  font: 17px "Roboto";
  height: auto;
  margin-left: 0;
  padding: 3px 14px;
  text-decoration: none;
  width: auto;
}
.signin a:hover, .register a:hover{ color:#fff; background:#20586e  }
.signin a.login_error { display:block; width:auto; height:auto; padding:4px 34px; background:#b6211d !important; font:17px 'Roboto'; color:#fff;  text-decoration:none; border-radius:0; margin:0;  }
.signin_outer { width:285px; height:auto; background:#2b94bc; top:34px;   padding:25px 13px 8px 15px; margin:0; float:left; position:absolute; right:0; z-index:999; }
.signin_outer ul li { margin:0 0 6px 0; float:left; width:100%; }
.forgot_password { width:100%; margin:5px 0 0 0; height:auto; overflow:hidden;  font:13px "Roboto"; color:#333; text-align:left; }
.forgot_password a { display:inline !important;  font:13px "Roboto" !important; color:#333 !important; text-align:left; text-decoration:none; margin:0 !important; padding:0 !important; }
.forgot_password a:hover { background:none !important; color:#fff !important; }
.forgot_password span { float:right; }
.slider_outer { width:100%; height:269px;  float:left; overflow:hidden; margin:0 0 5px 0; } 
/*-----------------------header end here---------------*/	
/*-----------------------book course form css start here---------------*/
.bookcourse_outer {
  height: auto;
  margin-top: 25px;
  overflow: hidden;
  width: 100%;
}
.bookcourse_title {
  background: #2b94bc none repeat scroll 0 0;
  border-radius: 3px 3px 0 0;
  color: #fff;
  float: left;
  font-size: 20px;
  padding: 14px 3%;
  width: 54.01%;
}
.bookcourse_content { width:85%;  font:10px/14px "Roboto"; color:#000; padding:5px 0 0 0; float:right;  }
.bookcourse {
  background: #0286bf none repeat scroll 0 0;
  border-radius: 0;
  float: left;
  height: auto;
  margin-top: 0;
  overflow: hidden;
  padding-left: 3%;
  padding-top: 20px;
  width: 57.01%;
}
.bookcourse ul li { float:left; list-style:none; border-right:1px solid rgba(255,255,255,0.1); width:49%; margin:0px 0; min-height:134px; display: none }
.bookcourse ul li:last-child {
  border: 0 none !important;
  display: block;
  float: left;
  width: 100%;
}
.bookcourse ul li div.block01 { width:100%; height:auto; overflow:hidden; }
.bookcourse ul li div.block01 p { text-align:center; font:18px 'Roboto'; color:#fff; padding:0 0 5px 0;  }
.bookcourse ul li div.block01 p select {		border: 0 !important;  /*Removes border*/
		-webkit-appearance: none;  /*Removes default chrome and safari style*/
		-moz-appearance: none; /* Removes Default Firefox style*/
		background: #2b94bc url(../images/select-arrow.png) no-repeat 97% center;
		width:137px; /*Width of select dropdown to give space for arrow image*/
		text-indent: 0.01px; /* Removes default arrow from firefox*/
		text-overflow: "";  /*Removes default arrow from firefox*/ /*My custom style for fonts*/
		padding: 5px;
		border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; font-family: 'open_sansregular'; font-size:12px; color: #FFF; 	}
.bookcourse ul li div.block02 { width:90%; height:auto; overflow:hidden; margin:5px auto; }
.bookcourse ul li div.block02 p { text-align:left; font-family: 'open_sansregular'; font-size:12px; color: #FFF;   }
.bookcourse ul li div.block02 p img {width:80px; height:auto; float:left; margin:4px 5px 5px 0;  }
.bookcourse ul li div.block03 {
  color: #2b94bc;
  float: left;
  font-size: 30px;
  height: auto;
  line-height: 30px;
  overflow: hidden;
  text-align: left;
  width: 63px;
}

.enroll_form_click {
  clear: none;
  float: left;
  margin-top: 0px;
  margin-left: 30px;
}
.bookcourse ul li div.block03 p {
  color: #fff;
  font-family: roboto;
  font-size: 18px;
  font-weight: bold;
  padding: 0 0 5px;
  text-align: left;
}

.ninja-forms-response-msg.ninja-forms-error-msg {
  color: #fff;
  font-weight: bold;
}

.ninja-forms-field-error .text01 {
  color: #fff !important;
}


.enroll-now-broken, .enroll-now-broken:hover {
  border: 1px solid #61abcb !important;
  color: #61abcb !important;
  background:none !important;
}
.ninja-forms-req-symbol {
  color: #fff !important;
  font-weight: bold;
}
.bookcourse ul li input.enroll_button { display:block; width:auto; height:auto; padding:2px 14px; background:#2b94bc; font:14px "Roboto"; color:#fff; text-decoration:none; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; margin:0 auto; border:0; transition:all 500ms ease-in-out 0s; }
.bookcourse ul li input.enroll_button:hover { background:#afb0b0; color:#12456d; cursor:pointer; }
/*-----------------------book course form css end here---------------*/
/*-------------------container css start here-----------------------*/
.container_outer {
  height: auto;
  margin: 30px auto 0;
  overflow: hidden;
  width: 100%;
}
.form_outer {
  background: #fff none repeat scroll 0 0;
  border: 1px solid #E1E1E1;
  float: right;
  height: auto;
  margin: 0 0 15px 10px;
  padding: 8px 24px 0;
  width: 288px;
}
.register_form_outer { width:350px; height:auto; background:#e0e0e0;   padding:0 24px;  margin:0; float:left; } 
.form_title {
  background: #2b94bc none repeat scroll 0 0;
  color: #fff;
  font: 20px "Roboto";
  margin: -8px 0 5px -8.5%;
  padding: 18px 25px;
  width: 116%;
}
.form_title span { font-family: "Roboto"; } 
.register_form_outer ul li { margin:0 0 6px 0; float:left; width:100%; }
.form_outer ul li { margin:0 0 6px 0; float:left; width:100%; }
.input_outer { width:95%; height:auto; background:#afb0b0;  border:none; color:#fff !important;  font:12px "Roboto"; padding:6px 8px 8px; margin: }
.input_outer input { font:12px "Roboto"; color:#fff; padding:6px 8px 8px; background:none; border:none; width:94%; }
.input_outer01 { width:95%; height:auto; background:#afb0b0;  border:none;     font:12px "Roboto"; color:#fff; padding:5px 8px 7px;}
.input_outer01 textarea { font:12px "Roboto"; color:#444; padding:5px 8px 7px; background:none; border:none; width:94%; height:50px; }
.input_outer02 { width:73%; height:auto; background:#afb0b0;  border:none; color:#fff; float:right;  }
.input_outer02 input { font:12px "Roboto"; color:#fff; padding:6px 8px 8px; background:none; border:none; width:94%; }
.input_outer03 { width:100%; height:auto; background:#fff;  border:none;  color:#666;  }
.input_outer03 input { font:12px "Roboto"; color:#666; padding:6px 8px 8px; background:none; border:none; width:94%; }
.captcha_image { width:25%; float:left; text-align:center; height:auto; }
.form_submit  {  width:auto; height:auto; float:right; background:#20586e; font:14px 'Roboto' !important; color:#fff !important; padding:2px 14px !important; border:0; transition:all 500ms ease-in-out 0s;}
.form_submit:hover { background:#afb0b0; color:#12456d !important; cursor:pointer;  }
/*.blog { width:678px;  height:auto; float:left; margin:0 0 10px 0;  }
*/
.home .blog { width:678px;  height:auto; margin:0 0 10px 0;  }
.blog ul li { width:46%; float:left; margin:0 0 0 10px; }
.blog ul li:first-child { margin:0; }
.blog_date { width:54px; height:auto; background:#2b94bc; font:20px "Roboto"; color:#fff; text-align:center; margin:3px 4px 0 0; float:left;  }
.blog_date span { display:block; background:#20586e; }
.blog_containt { width:80%; height:auto; float:right; }
.blog_heading { font:18px 'Roboto'; color:#2b94bc;  }
.blog_heading a { font:18px 'Roboto'; color:#2b94bc; text-decoration:none; transition:all 500ms ease-in-out 0s;  }
.blog_heading a:hover { color:#20586e; }
/*-------------------container css end here-----------------------*/
/*---------------------------gallery start here--------------------------------*/
.gallery_outer { width:100%; height:auto; background:#efefef; overflow:hidden; padding:10px 0; }
.gallery_outer ul li {
  background: #0286bf;
  border: 7px solid #0286bf;
  float: left;
  height: auto;
  margin: 0 6px;
  min-height: 100px;
  width: 479px;
}
.gallery_outer ul li:first-child { margin:0 6px 0 8px; }
.gallery_image {
  float: left;
  height: 87px;
  margin: 10px 5px 10px 10px;
  width: 22%;
}
.gallery_image img {
  float: left;
  height: 100%;
  margin: 0;
  width: auto;
}
.gallery_content {
  float: left;
  height: auto;
  margin: 10px 0 6px;
  text-align: left;
  width: 56%;
}
.gallery_content p {
  color: #fff;
  font: 14px/19px "Roboto";
  padding: 0;
  text-align: left;
  color: #002c3e;
}
.gallery_content p span {
  color: #002c3e;
}

.product-remove {
  padding: 0 !important;
  width: 20px !important;
}


#coupon_code {
  width: 131px;
  height: 34px;
}
.product-thumbnail {
  display: none;
}

.carousel-title {
  color: #fff !important;
  font-size: 14px !important;
  line-height: 9px !important;
}
/*---------------------------gallery end here--------------------------------*/
/*---------------------------footer start here--------------------------------*/
footer {
  background: #0286bf;
  height: auto;
  margin: 0px 0 0;
  min-height: 200px;
  overflow: hidden;
  padding: 0px 0 0px;
  width: 100%;
}
.footer_navouter {
  color: #fff;
  float: left;
  font-size: 14px;
  height: auto;
  margin-top: 45px;
  padding-bottom: 50px;
  width: 62%;
}
.footer_navouter ul li {
  float: left;
  height: auto;
  margin: 0 0 0 25px;
  width: 27%;
  margin-right: 3% !important;
}

.footer_navouter > ul > li {
  margin-top: 40px !important;
}
.footer_navouter ul li:first-child { margin:0; }
.footer_title {
  height: auto;
  width: 95%;
  margin-bottom: 20px;
}
.footer_title span {
  background: none;
  color: #fff;
  font: 18px "Roboto";
  padding: 0 5px 0 0;
  font-weight: 500;
}
.footer_navouter ul li ul { margin:8px 0 0 20px;  }
.footer_navouter ul li ul li {  font:12px 'open_sansregular'; color:#434040; margin:8px 0; float:none; width:100%; }
.footer_navouter ul li ul li a {
  color: #fff;
  font: 13px "open_sansregular";
  text-decoration: none;
  transition: all 500ms ease-in-out 0s;
}
.footer_navouter ul li ul li a:hover {
  margin: 0 0 0 5px;
}
.paypal {
  height: auto;
  margin: 15px 0 0;
  width: 100%;
  display: none;
}
.footer_contact {
  background: #074f6e none repeat scroll 0 0;
  float: right;
  min-height: 760px;
  padding-bottom: 30px;
  padding-left: 3%;
  padding-top: 31px;
  position: relative;
  width: 30%;
}
.popular-solutions-text {
  float: left;
  width: 90%;
  line-height: 24px;
  padding-bottom: 20px;
  border-bottom: 1px solid #fff;
}

.footer_contact:after {
  width: 900px;
  position: absolute;
  right: -900px;
  background: #084E6C;
  content: "";
  height: 100%;
  top: 0px;
}

.footer_navouter ul li ul {
  float: left;
  margin: -3px 0 0;
  width: 100%;
}

.footer_navouter ul li + li ul   {
width:auto;
}



.map_outer {
  border: 3px solid #e3e3e3;
  float: left;
  height: 146px;
  margin: 4px 0;
  overflow: hidden;
  width: 100%;
}
.map_outer img { width:100%; height:auto; display:block; }
.footer_address {
  float: left;
  height: auto;
  width: 100%;
}
.footer_address  ul { margin:4px 0 0 0;  }
.footer_address ul li {
  color: #434040;
  float: none;
  font: 13px "Roboto";
  margin: 0 0 0px;
  padding: 11px 8px;
  width: auto;
  background: #efefef;
}
.footer_address  ul li span { font-size:16px; color:#20586e; }
.copyright_outer { width:100%; height:auto; overflow:hidden; }
.copyright_outer ul { width:60%; display:block; float:left; margin:10px 0; }
.copyright_outer ul li {  font:14px "Roboto"; color:#434040; float:left; margin:0 4px 0 0; }
.copyright_outer ul li a {  font:14px "Roboto"; color:#434040; text-decoration:none; transition:all 500ms ease-in-out 0s; }
.copyright_outer ul li a:hover { color:#000;  }
.copyright { width:36%;  float:right; margin:10px 0; text-align:right; font:14px "Roboto"; color:#434040; }
.copyright a { font:14px "Roboto"; color:#20586e; text-decoration:none; transition:all 500ms ease-in-out 0s; }
.copyright a:hover { color:#000;  }
/*---------------------------footer end here--------------------------------*/
/*---------------------------Blog start here--------------------------------*/
.left_content_outer { width:68.5%; float:left; height:auto; overflow:hidden; }
.blog_post_outer { width:100%;  height:auto; overflow:hidden; }
.blog_post_outer ul li { width:100%; list-style:none; margin:0 0 30px 0;  background:url(../images/title-border.png) top left no-repeat; padding:20px 0 0 0; float:left; }
.blog_post_outer ul li:first-child { background:none; padding:0; }
.blog_title  { width:100%;  height:auto; overflow:hidden; font:22px/28px "Roboto"; color:#2b94bc; padding:0 0 10px 0;  }
.blog_title a  { font:22px/28px "Roboto"; color:#2b94bc; text-decoration:none; transition:all 500ms ease-in-out 0s;  }
.blog_title a:hover  { color:#20586e;  }
.blog_left { width:66%; height:auto; float:left; }
.blog_left p { font:13px/18px "Roboto"; color:#606b6e; text-align:justify;  }
.blog_left p a { font:13px/18px 'open_sansregular'; color:#000; text-align:justify; text-decoration:none;  }
.blog_left p a:hover { text-decoration:underline;  }
.blog_left p img { width:34%; border:2px solid #737e88; padding:2px; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; height:auto; float:left;margin:4px 15px 8px 0; }
.blog_left p span a { font:13px/18px "Roboto"; color:#20586e; text-decoration:none; transition:all 500ms ease-in-out 0s;  }
.blog_left p span a:hover { text-decoration:underline; }
.blog_right { width:28%; float:right; height:auto; margin:0 10px 0 0; }
.blog_right ul { width:100%; overflow:hidden; }
.blog_right ul li { width:100%;  border-bottom:1px dashed #606b6e; font:13px/18px "Roboto"; color:#606b6e; background:url(../images/admin-icon.png) top left no-repeat; padding:12px 0 12px 28px; margin:0;   }
.blog_right ul li a { font:13px/18px "Roboto"; color:#606b6e; text-decoration:none; transition:all 500ms ease-in-out 0s; }
.blog_right ul li a:hover { color:#20586e;  }
.blog_right ul li:first-child { background:url(../images/admin-icon.png) top no-repeat; padding:0 0 12px 28px; }
.blog_right ul li.admin { background-position:2px 1px;   }
.blog_right ul li.date { background-position:2px -19px;   }
.blog_right ul li.comment { background-position:2px -52px;   }
aside { width:30%; float:right; height:auto; }
.blog_aside { width:100%; height:auto; margin:0 0 20px 0; overflow:hidden; }
.blog_aside  ul { width:100%; float:left; }
.blog_aside  ul li { width:100%;  border-bottom:1px dashed #606b6e; font:15px/20px "Roboto";  color:#2b94bc; background:url(../images/dot.png) 0 18px no-repeat; padding:14px 0 14px 22px; }
.blog_aside  ul li a { font:15px/20px "Roboto"; color:#25292a; text-decoration:none; transition:all 500ms ease-in-out 0s; }
.blog_aside  ul li a:hover { color:#20586e; }
.serch_outer { width:100%; height:auto; background:#e0e0e0; overflow:hidden; }
.serch_input_outer {  height:auto; background:#afb0b0; border:none; width:86%; margin:0 auto 10px; }
.serch_input_outer input { background:none; border:none; padding:7px 10px; font:11px "Roboto"; color:#fff; width:92%;  }
.serch_submit { width:auto; height:auto; margin:0 23px 14px 0; overflow:hidden; }
.aside_title { width:100%; height:auto; overflow:hidden; background:#e0e0e0;  }
.aside_title p { font:28px 'Roboto'; color:#20586e; padding:8px 18px;  }
.aside_title p span {font-family: "Roboto";  }
/*---------------------------Blog end here--------------------------------*/
/*---------------------------about start here--------------------------------*/
.certificat_image { width:100%; height:100px; overflow:hidden; }
.certificat_image img { width:100%; height:100%; }
.certificat_image img:hover { opacity:0.9; border:1px solid #e4e4e4; }
/*---------------------------about end here--------------------------------*/
/*---------------------------contact us start here--------------------------------*/
.address_block_outer { width:65%; float:left; height:auto; overflow:hidden; margin:19px 0 0 0; }
.address_block_outer ul li { width:31.5%; height:auto; min-height:286px; background:#e0e0e0; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; list-style:none; float:left; margin:0 0 15px 13px; border:1px solid #e0e0e0; transition:all 500ms ease-in-out 0s; }
.address_block_outer ul li:hover { background:#d0d0d0; border-color:#848484; box-shadow:inset 0 0 20px 2px #999; }
.address_block_outer ul li:first-child { margin-left:0;  }
.address_heading { width:auto; height:auto; font:18px/26px "Roboto"; color:#000000; text-transform:uppercase; text-align:center; padding:10px 0;  }
.address_heading img { display:block; text-align:center; width:auto; height:auto; margin:7px auto; }
address p { padding:0 10px 10px 10px !important; font:13px/22px "Roboto" !important; color:#606b6e !important;   } 
address p a { font:13px/20px "Roboto" !important; color:#000 !important;  transition:all 500ms ease-in-out 0s; text-decoration:none;  } 
address p a:hover { color:#20586e !important; }
address p span { color:#20586e !important; font-family: 'open_sansregular' !important; }
.contactus_map_outer { width:100%; height:auto; overflow:hidden; margin:6px 0 20px 0; }
.contactus_map_outer p { padding:7px; background:#d5d4d4; border:1px solid #20586e; width:auto; height:auto; }
.contactus_map_outer p img, .contactus_map_outer p iframe { width:100%; height:340px; display:block; }

/*---------------------------contact us end here--------------------------------*/


.back-to-top { background:url(../images/arrow-top.png) top no-repeat; position: fixed; bottom:10px; right: 0px; text-decoration: none; color: #000000;		 display: none; width:69px; height:61px; opacity:0.5;	transition:all 500ms ease-in-out 0s;	}
.back-to-top:hover { opacity:1; }



/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; }
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
/* 
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:url(../images/colorbox/overlay.png) repeat 0 0;}
#colorbox{outline:0; }
    #cboxContent{background:#fff; overflow:visible;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{margin-bottom:0;}
        #cboxTitle{position:absolute;  left:0; text-align:center; width:100%; color:#949494;}
        #cboxCurrent{position:absolute;  left:0; color:#949494;}
        #cboxLoadingOverlay{background:url(../images/colorbox/loading_background.png) no-repeat center center;}
        #cboxLoadingGraphic{background:url(../images/colorbox/loading.gif) no-repeat center center;}

        /* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
        #cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; width:auto; background:none; }
        
        /* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
        #cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}

        #cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
        #cboxPrevious{position:absolute; bottom:42%; left:-4px; background:url(../images/colorbox/controls.png) no-repeat 0 0; width:25px; height:62px; text-indent:-9999px;}
        #cboxPrevious:hover{background-position:0 -65px; cursor:pointer;}
        #cboxNext{position:absolute; bottom:42%; right:-2px; background:url(../images/colorbox/controls.png) no-repeat -75px 0; width:25px; height:62px; text-indent:-9999px;}
        #cboxNext:hover{background-position:-75px -65px; cursor:pointer;}
        #cboxClose{position:absolute; bottom:0; right:-15px; top:-15px; background:url(../images/colorbox/cross.png) no-repeat; width:30px; height:30px; text-indent:-9999px;}
        #cboxClose:hover{background-position:0 -30px; cursor:pointer;}


/*update by surrendra 26-5-14*/
form.login label {font:12px "Roboto"; color:#fff; }
form.login input { font:12px "Roboto"; color:#333; padding:4px 5px; border:none; margin-bottom:10px; }
.lost_password > a { font-size:14px; padding:0 0 0 0px; transition:all 500ms ease-in-out 0s; float:left;}
.lost_password > a:hover {  color:#12456d; background:none !important;  }
.ninja-forms-form { width:100%; margin:15px 0; }
form#ninja_forms_form_2 div.label-left {
  float: left;
  text-align: left;
  width: 100%;
}
/*form#ninja_forms_form_2 div.label-left {    float: left;      width: 32.4%; margin-left:3px;	}
*/
/*form#ninja_forms_form_2 div.label-left label { width:100%;   display:block !important; color: #FFFFFF; font: 18px 'Roboto'; padding: 0 0 5px; }
*/
form#ninja_forms_form_2 div.label-left label {
  color: #ffffff;
  display: block !important;
  float: left;
  padding: 0 20px 5px 0px;
  text-align: left;
  width: 23%;
}
form#ninja_forms_form_2 div.label-above {    float: left;    text-align: center;    width: 33%;	}
form#ninja_forms_form_2 select.ninja-forms-field {
  -moz-appearance: none;
  background: #fff none repeat scroll 0 0;
  border: 0 none !important;
  border-radius: 3px;
  color: #2b94bc;
  float: left;
  font-family: "open_sansregular";
  font-size: 14px;
  height: 30px;
  line-height: 17px;
  padding: 5px;
  text-indent: 0.01px;
  text-overflow: "";
  width: 67%;
}

/*form#ninja_forms_form_2 .ninja-forms-help-text{ display:none; }*/
h2.ninja-forms-form-title { display:none; }
form#ninja_forms_form_2 select.ninja-forms-field {
  -moz-appearance: none;
  background: #fff none repeat scroll 0 0;
  border: 0 none !important;
  border-radius: 3px;
  color: #0286bf;
  float: left;
  font-family: "open_sansregular";
  font-size: 14px;
  height: 30px;
  line-height: 17px;
  padding: 5px;
  text-indent: 0.01px;
  text-overflow: "";
  width: 67%;
}

form#ninja_forms_form_2 input.ninja-forms-field {
  -moz-appearance: none;
  background: #fff;
  border: 0 none !important;
  border-radius: 3px;
  color: #0286bf;
  font-family: "open_sansregular";
  font-size: 12px;
  height: 21px;
  line-height: 21px;
  margin-right: 2px;
  padding: 5px;
  text-indent: 0.01px;
  text-overflow: "";
  width: 166px !important;
}
#ninja_forms_field_11_div_wrap img {
  position: absolute;
  left: 59%;
}
 	
form#ninja_forms_form_2 div#nf_submit_2 input.ninja-forms-field { font:14px "Roboto"; transition:all 500ms ease-in-out 0s; width:auto !important; padding:5px 15px; }
form#ninja_forms_form_2 div#nf_submit_2 input.ninja-forms-field:hover { background:#afb0b0; color:#12456d; cursor:pointer; }
form#ninja_forms_form_2 .submit-wrap {
    float: right;
    margin: 27px 0 0;
    text-align: center;
    width: 24%;
}
form#ninja_forms_form_3 label { display:none; }

.comment-reply-title { font:18px/26px 'Roboto'; color:#20586e; background:url(../images/title-border.png) top left no-repeat; padding:15px 0 10px 0; float:left; width:100%;  }
.comment-notes { font:13px/18px "Roboto"; color:#221f1d; padding:5px 0 20px 0; text-align:justify; }
.logged-in-as { font:13px/18px "Roboto"; color:#221f1d; padding:5px 0 20px 0; text-align:justify; }
.logged-in-as a { font:13px/18px "Roboto"; color:#20586e; text-decoration:none; transition:all 500ms ease-in-out 0s; }
.logged-in-as a:hover { color:#20586e; }
.form-allowed-tags { display:none; }
#commentform p { margin:0 0 10px 0; width:100%; float:left; }
#commentform label { width:11%; float:left; font:13px/18px "Roboto";  }
#commentform input { /*background:#afb0b0;*/ width:37%; float:left; font:13px/18px "Roboto"; color:#fff; padding:6px 10px; border:0;  }
#commentform textarea { background:#afb0b0; width:37%; height:120px; float:left; font:13px/18px "Roboto"; color:#fff; padding:6px 10px; border:0;  }
#commentform p.form-submit input { margin-left:11%; width:auto; height:auto;  background:#20586e; font:11px 'Roboto' !important; color:#fff !important; text-transform:uppercase; padding:6px 15px !important; border:0; transition:all 500ms ease-in-out 0s;}
#commentform p.form-submit input:hover  { background:#afb0b0; color:#12456d !important; cursor:pointer;  }

.comments-area { width:100%; height:auto; background:url(../images/title-border.png) top left no-repeat; padding:18px 0 0 0; float:left;  }
h2.title02 { font:18px/24px 'Roboto'; color:#20586e; margin:0 0 10px 0;  }
footer.comment-meta { width:26%; height:auto; float:left; background:none; margin:6px 0 0 0; padding:0; min-height:10px; }
.comment-author {  font:13px/18px "Roboto"; color:#221f1d;  text-align:center; }
.comment-author a {  font:13px/22px "Roboto"; color:#20586e;  text-decoration:none; }
.comment-metadata time {  font:11px/22px "Roboto"; color:#20586e;  text-align:center; display:block; }
.comment-author img { width:auto; height:auto; margin:0 auto 6px; display:block; border:1px solid #CCCCCC; padding:5px; }
.comment-content p {  font:13px/18px "Roboto"; color:#221f1d;  text-align:justify; }
.reply a  {font:13px/18px 'open_sansregular'; color:#20586e; transition:all 500ms ease-in-out 0s; text-decoration:none;  }
.reply a:hover { color:#000; }
ol.comment-list article { border-bottom:1px dashed #ccc; padding:10px 0; overflow:hidden; }
ol.comment-list article:last-child { border-bottom:none; }

.woocommerce h2{ margin-bottom:20px; font-size:25px;}
.form-row input[type=submit] {
  background: none repeat scroll 0 0 #20586e;
  border: 0 none;
  color: #fff !important;
  float: right;
  font: 14px "Roboto" !important;
  height: auto;
  padding: 2px 14px !important;
  transition: all 500ms ease-in-out 0s;
  width: auto; margin-bottom:10px;
}

.form-row input[type=submit]:hover {
  background: none repeat scroll 0 0 #afb0b0;
}

 option {background-color: #797979;}
#ninja_forms_form_2_all_fields_wrap option {
  background: #fff;
}

#ninja_forms_form_1_all_fields_wrap input::-webkit-input-placeholder { color:#fff !important ; }
#ninja_forms_form_1_all_fields_wrap input::-moz-placeholder { color:#fff !important; } 
#ninja_forms_form_1_all_fields_wrap input:-ms-input-placeholder { color:#fff !important; }
#ninja_forms_form_1_all_fields_wrap input:-moz-placeholder { color:#fff !important; }
 
#ninja_forms_form_1_all_fields_wrap textarea::-webkit-input-placeholder  { color:#fff !important ; }
#ninja_forms_form_1_all_fields_wrap textarea::-moz-placeholder { color:#fff !important; } 
#ninja_forms_form_1_all_fields_wrap textarea:-ms-input-placeholder{ color:#fff !important; }
#ninja_forms_form_1_all_fields_wrap textarea:-moz-placeholder { color:#fff !important; }
 
/*#ninja_forms_field_1_div_wrap input::-webkit-input-placeholder, #ninja_forms_field_1_div_wrap textarea::-webkit-input-placeholder { color:#fff !important ; }
#ninja_forms_field_1_div_wrap input:-moz-placeholder, #ninja_forms_field_1_div_wrap textarea:-webkit-placeholder { color:#fff !important; } 
#ninja_forms_field_1_div_wrap input:-ms-input-placeholder, #ninja_forms_field_1_div_wrap textarea:-webkit-placeholder  { color:#fff !important; }
#ninja_forms_field_1_div_wrap input:-moz-placeholder, #ninja_forms_field_1_div_wrap textarea:-moz-placeholder { color:#fff !important; }
 
*/

.box input::-webkit-input-placeholder, .box textarea::-webkit-input-placeholder {
  color: blue;
}
.box input:-moz-placeholder, .box textarea:-moz-placeholder {
  color: blue;
}
.box input:-ms-input-placeholder, .box textarea:-ms-input-placeholder{
  color: blue;
}
::-webkit-input-placeholder {
   color: #444;	opacity:1;

}

:-moz-placeholder { /* Firefox 18- */
   color: #444;	opacity:1;

}

::-moz-placeholder {  /* Firefox 19+ */
   color: #444;	opacity:1;

}

:-ms-input-placeholder {  
   color: #444;	opacity:1;    

}

/* Mozilla based browsers */

::-moz-selection {
       background-color: #20586e;
       color: #ffffff;
}

/* Works in Safari */
::selection {
       background-color: #20586e;
       color: #ffffff;
}

/*-----------------update by surrendra---------------*/
/*ul.woocommerce-error { width:100% !important; background:none !important; border:0 !important; box-shadow:none !important; padding:0 !important; margin:0 !important;  }*/
.woocommerce .woocommerce-error:before, .woocommerce-page .woocommerce-error:before { display:none; }
#ninja_forms_field_31 { width:59% !important; float:right !important; }
label#ninja_forms_field_31_label { width:25% !important; float:left !important; background:#5a5a5a !important; padding:3px 10px !important; color:#a2c0e7 !important; }

.bookcourse div#ninja_forms_form_2_all_fields_wrap {
  border-right: 1px solid rgba(255, 255, 255, 0.1);
  float: left;
  height: auto;
  margin: 0;
  overflow: hidden;
  padding: 0 10px 0 0;
  position: relative;
  width: 100%;
}

.event-calendar > iframe {
  border: 1px solid #E1E1E1  ;
  height: 401px;
  width: 100%;
}
.event-calendar {
  float: left;
  margin-left: 20px;
  margin-top: -51px;
  width: 37.8%;
}
.bookcourse div#final_results {
  border-top: 1px solid #61abcb;
  color: #2b94bc;
  float: left;
  height: 45px !important;
  margin-top: 20px;
  padding-top: 22px;
  text-align: left;
  width: 93.1% !important;
}

#price1 > br {
  display: none;
}
/*.bookcourse div#final_results a { font:15px "Roboto"; color:#fff;  text-decoration:none; } */
/*.bookcourse div#final_results img { width:48%; float:left; height:auto; margin:0 10px 0 0; border-right:1px solid #fff; padding:0 17px 0 0; min-height:137px; }
*/
.bookcourse div#final_results img {
   height: auto;
   width: 134px; margin-bottom:12px;
}
.first_venue{ float:left; width:100%; text-align:center;}

form#ninja_forms_form_2 div.submit-wrap  {  border: 0 none;    bottom:14px; margin:0; padding:0;    position: absolute;    right: 0;    width: 18%;   font: 23px "Roboto"; color:#52a3b8;
}

img.cboxPhoto { max-width:100%; max-height:100%; } 
ol.children li { margin:0; }

.price1 {
  color: #2b94bc;
  font-size: 18px ;
  margin: 0px 0px;
  float: left;
  font-weight: bold;
}
.price1 span{ color:white}
}

.label-above a {
  background: none repeat scroll 0 0 #2b94bc;
  border: 0 none;
  border-radius: 3px;
  color: #fff;
  display: block;
  font: 14px "Roboto";
  height: auto;
  margin: 2px auto;
  padding: 2px 14px;
  text-decoration: none;
  transition: all 500ms ease-in-out 0s;
  width: 61px;
}
.label-above a:hover {
  background: none repeat scroll 0 0 #afb0b0;
  color: #12456d;
  cursor: pointer;
} 

.textwidget .active{ background:#CCC;  }

.textwidget li span a{ color:#1686a3;  }

ol, ul, ul li {
  font: 13px/18px "Roboto";
  list-style-type: none;
  margin: 0;
  padding: 0;
   color:#606b6e;
}

/*input:focus{ background:#d9d9d9 !important; color:#000 !important}
textarea:focus{ background:#d9d9d9 !important; color:#000 !important}
*/input{ background:#fff; color:gray}

.woocommerce p.stars a.star-1:after, .woocommerce p.stars a.star-2:after, .woocommerce p.stars a.star-3:after, .woocommerce p.stars a.star-4:after, .woocommerce p.stars a.star-5:after, .woocommerce-page p.stars a.star-1:after, .woocommerce-page p.stars a.star-2:after, .woocommerce-page p.stars a.star-3:after, .woocommerce-page p.stars a.star-4:after, .woocommerce-page p.stars a.star-5:after{ color:red;}
 
.rp_wcdpd_product_page_modal_link span {  font: 'Roboto';}

div.ninja-forms-required-items {
  color: #f4e710;
   font-size: 13px;
  text-align: center;
}

.woocommerce .woocommerce-breadcrumb, .woocommerce-page .woocommerce-breadcrumb {
  color: #777;
  font-size: 12px ;
  margin: 10px 0 !important;
  padding: 0;
}

.additional_information_tab { display: none !important;}
.reviews_tab { display: none !important;}

form{ clear: both}

.terms {
  text-align: left;
  font-size: 13px;
  margin: 10px 0px;
}

.terms input[type=checkbox]{ float:left; margin:1px 7px 0px 0px; padding:0px;}

.woocommerce #payment .terms, .woocommerce-page #payment .terms { padding:0px !important; text-align:left !important; width:auto !important; color:gray; 
  
}

.woocommerce form .form-row .input-text, .woocommerce-page form .form-row .input-text {
   margin-bottom: 10px;
 }
#billing_country_field{ margin:0px 0px 10px}
#customer_details h3{ margin:15px 0px 0px;}

.woocommerce-info{ padding:4px !important; font-size:14px !important; margin-bottom:15px;}
.entry-content label{ color:#333 !important; margin-top:10px;}

.inline.cboxElement > input {
  margin: 0px !important ;
  padding: 0px !important;
  height: auto !important;
}

input[type=checkbox]{ background:none transparent !important}

#ninja_forms_form_1 select { 
width:100% !important; 

background: none repeat scroll 0 0 #afb0b0;
border: medium none;
color: #fff;
font: 12px "Roboto";
height: 30px;
padding: 6px 8px 8px;

}

 

.ninja-forms-form-wrap label {
   font-size: 14px;
}

.reg-form{ float:left; width:64%;}

.reg-form input,textarea{width:100%; margin-bottom:10px;}

.hdr {
   color: #20586e;
  font: 19px "Roboto";
  margin: 0 0 5px;
  border-bottom:1px solid #eee;
  padding: 7px 0 0;
}

.reg-form .button  {  width:auto; height:auto; float:left; background:#20586e; font:14px 'Roboto' !important; color:#fff !important; padding:2px 14px !important; border:0; transition:all 500ms ease-in-out 0s;}
.reg-form .button:hover { background:#afb0b0; color:#12456d !important; cursor:pointer;  }

body.page-id-383 .bookcourse_outer { display:none;}
body.page-id-383 form { clear:none !important;}

body.page-id-383 .in-house-courses { display:none;}

#ninja_forms_field_40_div_wrap > label{ display:block !important;}

.remember{ float:right; margin-top:4px; }

.clear{ clear:both;}

.woocommerce table.shop_table th, .woocommerce-page table.shop_table th { background: none repeat scroll 0 0 #eee;   border-left: 1px solid #ddd !important;}
.woocommerce-page table.shop_table th:first-child {  border-left: 0px solid #ddd !important  ;}
.woocommerce table.shop_table th:first-child {  border-left: 0px solid #ddd !important  ;}


.woocommerce table.shop_table td, .woocommerce-page table.shop_table td {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-bottom: medium none !important;
  border-image: none;
  border-left: 1px solid rgba(0, 0, 0, 0.1);
  border-right: medium none !important;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  font-size: 15px;
  padding: 13px !important;
}

.woocommerce-page table.shop_table td:first-child {   border-left: none !important;}
.woocommerce table.shop_table td:first-child {   border-left: none !important;}

.product-thumbnail img{ border:1px solid #ddd; padding:2px;}

.product-name a{ color:#0b5790;}
.product-name a:hover{ color:#1873b8;}

.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
  float: right;
  font-size: 17px;
  margin-bottom: 24px;
  margin-right: 6px;
  margin-top: 0;
  text-align: right;
  width: auto !important;
}

.paypal-express-checkout-button.button.alt {
  margin-top: -6px !important;
}

#coupon_code {
  height: 34px;
  width: 131px !important;
}

.woocommerce table.shop_table th, .woocommerce-page table.shop_table th {
  padding: 13px 13px !important;
}

.woocommerce-page table.shop_table td {
  text-align: left;
}
.woocommerce-page table.shop_table td {text-align:left;}
.woocommerce-page table.shop_table td:last-child {text-align:right;}

@media screen and (min-width:1024px){
.woocommerce-page table.shop_table td.product-quantity{ width:14%;}
.woocommerce #content .quantity, .woocommerce .quantity, .woocommerce-page #content .quantity, .woocommerce-page .quantity {  }

}
.images #googleMap {
  max-width: 100%;
}

.woocommerce img, .woocommerce-page img {   vertical-align: middle;}

table.shop_table tfoot td{ background:#eee;}

#cboxLoadedContent .reg-form {
  float: left;
  width: 95%;
}
#cboxLoadedContent input {
  background: none repeat scroll 0 0 #afb0b0;
  border: medium none;
  color: #fff;
  font: 12px "Roboto";
  height: auto;
  padding: 6px 8px 8px;
  width: 100%;
}

#cboxLoadedContent textarea {
  background: none repeat scroll 0 0 #afb0b0;
  border: medium none;
  color: #fff;
  font: 12px "Roboto";
  height: auto;
  padding: 6px 8px 8px;
  width: 100%;
}


#cboxLoadedContent  input[type=submit] {
  background: none repeat scroll 0 0 #20586e;
  border: 0 none;
  color: #fff !important;
  float: left;
  font: 14px "Roboto" !important;
  height: auto;
  padding: 2px 14px !important;
  transition: all 500ms ease-in-out 0s;
  width: auto; margin-bottom:10px;
}

#cboxLoadedContent  input[type=submit]:hover {
  background: none repeat scroll 0 0 #afb0b0;
  color: #12456d !important;
}

#cboxLoadedContent label {
  color: #555;
  font-size: 13px;
}

#cboxLoadedContent  h2{ margin:10px 0px 9px 0px;}
p.woocommerce-invalid-required-field input {border:1px solid red;}

/*ul.woocommerce-error{ display:none;}*/

.rp_wcdpd_pricing_table table tr td span.quantity{ width:100% !important;}

.enroll_form_click a {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border-radius: 2px;
  color: #fff;
  font-family: roboto;
  font-size: 18px;
  font-weight: 600;
  padding: 1px 10px;
  border: 1px solid #fff;
  padding: 6px 26px;
}
.enroll_form_click a:hover {
  background: none repeat scroll 0 0 #54b4cd;
  color:#fff;
 }
 
 .product_meta{ display:none;}
.summary .coursename { display:none;} 
.summary .price { margin:0px;} 

.coursename {
  float: left;
  width: 100%;
  display: none;
}
.woocommerce #content div.product .product_title, .woocommerce div.product .product_title, .woocommerce-page #content div.product .product_title, .woocommerce-page div.product .product_title {
  font: 26px "Roboto" !important;
}

a{ color:#1d627d; text-decoration:none;}
a:hover{ color:#238cb5; text-decoration:none;}
.container_outer header {
  background: none !important;
}
	 
	  
.not-found{ float:left; width:100%; margin:30px 0px;}	 
.not-found p{ text-align:center;}	 

.not-found h2{ font: 45px "Roboto"; width:100%; text-align:center; margin-bottom:30px; font-weight:bold;}	 

/*For tooltip*/
/*For tooltip*/

#ninja_forms_field_11_div_wrap{ position:relative;}

.inner
{

 position:absolute; top:39px; right:11px;

}
.norm
{
     font: 300 16px/1.7 Merriweather, serif;
	color: #333;
}
.ital
{
     font: 300 italic 13px/1.7 Merriweather, serif;
	color: #333;
}

.norm a, .ital a 
{
     color: #333;
     text-decoration: none;
     border-bottom: 1px solid #999;
}
.norm a:hover, .ital a:hover
{
     border: 0;
}
.tipr_content
{
     font: 13px/ 16px 'Helvetica Neue', Helvetica, Arial, sans-serif;
     color: #333; 
     background-color: #fff; 
	 position:absolute;
	  top:-87px; 
	  left:-180px;
     color: #333; z-index:99999 !important; border-radius:3px; 
     padding: 7px; width:180px; height:auto; float: left;
}
.tipr_container_bottom
{
     display: none;
     position: absolute;
     margin-top:0px;
     z-index: 1000;
}
.tipr_container_top
{
     display: none;
     position: absolute;
     margin-top: -60px;
     z-index: 1000;
}
.tipr_point_top, .tipr_point_bottom 
{
     position: relative;
	background: #fff;
	border: 0px solid #dcdcdc;
}
/*.tipr_point_top:after, .tipr_point_top:before
{
	position: absolute;
	pointer-events: none;
	border: solid transparent;
	top: 100%;
	content: "";
	height: 0;
	width: 0;
}
.tipr_point_top:after
{
	border-bottom-color: #fff;
	border-width: 8px;
	left: 50%;
	margin-left: -8px;
}*/
/* .tipr_point_bottom:after, .tipr_point_bottom:before
{
	position: absolute;
	pointer-events: none;
	border: solid transparent;
	bottom: 100%;
	content: "";
	height: 0;
	width: 0;
}
.tipr_point_bottom:after
{
	border-top-color: #fff;
	border-width: 8px;
	left: 50%;
	margin-left: -4px;
}
*//*.tipr_point_bottom:before 
{
	border-top-color: #fff;
	border-width: 9px;
	left: 50%;
	margin-left: -9px;
}
*/

#attenderEmail {  margin: 15px 0; font-family:arial }

#attenderEmail P{ text-align:center !important; font-family:arial  }

.product-attr {
  margin: 7px  0 15px;
}
.m-note{
  font-size: 12px;
  color: #000;
  padding: 0 0 15px 0;
  text-align: justify;
  font-weight: bold;
}
.paypal-hint{text-align:center !important;font-size:15px !important;font-weight:bold !important;}
.paypal-hint a{font-size:15px !important;}


.in-house-courses {

  display: none;

}


.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
  float: left;
  width: auto;
}

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
  float: left;
  width: 60%;
  margin-left: 30px;
}

.woocommerce #content input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce-page #respond input#submit.alt, .woocommerce-page a.button.alt, .woocommerce-page button.button.alt, .woocommerce-page input.button.alt {
  background: #003a66 none repeat scroll 0 0;
  color: #fff;
  font-family: "Roboto" !important;
  text-shadow: 0px 0px 0px !important;
  padding: 20px 31px !important;
  font-size: 21px !important;
  clear:both;
  margin-top:25px;
}

.popular-solutions {
  clear: both;
  color: #fff;
  font-size: 20px;
  margin-top: 30px;
  float: left;
  width: 100%;
  margin-bottom: 25px;
}

.summary.entry-summary {
  margin-bottom: 0px !important;
}

.summary .price.text01 {
  margin-top: 20px;
  font-size: 24px !important;
}

.rslides_container {
  float: none;
  margin-bottom: 50px;
  position: relative;
  max-width: 1024px;
  margin: 0 auto;
}

.footer_navouter > a {
  float: left;
  margin-right: 0px;
}

.sub-menu .sub-menu {
  display: none;
}

.sub-menu li.hover .sub-menu {
 display:block;	
}

.sub-menu li.hover .sub-menu {
  background-image: none;
  display: block;
  left: 100% !important;
}

.sub-menu li .sub-menu li {
 border-left:0px;	
}

.sub-menu li ul li:first-child {
margin:0px;	
}

.nav li li li a {
 border-bottom:1px dashed #003a66 !important;
}

.nav li li li:last-child a {
 border:0px !important;
}